bunnycdn

Descripción

Este plugin se ha cerrado a partir de 20 de Junio de 2024 y no está disponible para su descarga. Este cierre es temporal, a la espera de una revisión completa.

Opiniones

17 de Abril de 2024 1 respuesta
Unfortunately since version 2.20 came out i have had a lot of issues with it. Support has tried to help but so far no solution except to remove plugin and revert to traditional means using another caching plugin.Two stars because it used to be such an effortless and efficient plugin… but now it has become the opposite for my sites. The CDN itself is great!
17 de Marzo de 2024 2 respuestas
Be warned that this is the first Wordpress plugin I’ve encountered that requires PHP 8. That’s going to be a problem for Wordpress sites still running on PHP 7, which a lot (maybe most) still are. It’s even more of a problem for sites running Linux distros that don’t support PHP 8 or which require an OS upgrade to use it. Plugin authors should really follow the baseline requirements of Wordpress itself.
Leer los 65 comentarios

Colaboradores & Desarrolladores

“bunny.net – WordPress CDN Plugin” es software de código abierto. Las siguientes personas han contribuido a este plugin.

Colaboradores

“bunny.net – WordPress CDN Plugin” ha sido traducido en 1 idioma. Gracias a los traductores por sus contribuciones.

Traduce “bunny.net – WordPress CDN Plugin” a tu idioma.

¿Interesado en el desarrollo?

Revisa el código, echa un vistazo al repositorio SVN, o suscríbete al registro de desarrollo por RSS .